<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ImageCouldNotLoad</key>
	<string>The device screen snapshot could not be retrieved, perhaps the device is busy. Please try again later.</string>
	<key>ImagesCouldNotLoad</key>
	<string>Some device screens could not be retrieved.</string>
	<key>OSWarning</key>
	<string>Downloading a new OS will erase all the data currently stored in your calculator.

Please make sure that you have a current backup of your calculator memory before you proceed.</string>
	<key>cannotOpen</key>
	<string>TI Device Explorer cannot edit this kind of file.</string>
	<key>captureSaveError</key>
	<string>The movie could not be saved for an unknown reason.</string>
	<key>clockNotLoaded</key>
	<string>There was an error while attempting to display the clock for '%@'. The device may be busy.  If not, please check the connections.</string>
	<key>comManagerDied</key>
	<string>TI Communication Manager X has unexpectedly quit. Would you like to restart it, or quit TI Device Explorer?</string>
	<key>commManagerNotRunning</key>
	<string>TI Connect Manager X could not be started. TI Device Explorer will now quit.</string>
	<key>could not send email</key>
	<string>Could not send the feedback email. Please send an email directly to ti-cares@ti.com</string>
	<key>couldNotConnectToComputer</key>
	<string>Could not connect to computer '%@'.
Error description: %@
Error number: %@</string>
	<key>couldNotOpenDownload/Open</key>
	<string>The file '%@' could not be opened because it could not be retrieved from the device.</string>
	<key>couldNotOpenFile</key>
	<string>TI Device Explorer could not find an application to open the file '%@'. Would you like to save the file to disk?</string>
	<key>couldNotRegister</key>
	<string>An error occurred while trying to communicate with TI Connect Manager X.</string>
	<key>couldNotsetValue</key>
	<string>Communication with the device '%@' was not possible, please check the connections. TI Device Explorer will now try to reconnect to the device.</string>
    <key>couldNotsetValueTooLong</key>
    <string>The name for the device is too long, please try again. TI Device Explorer will now try to reconnect to the device.</string>
	<key>couldnotQuitComManager</key>
	<string>TI Connect Manager X could not be shut down.</string>
	<key>deleteLockedFile</key>
	<string>Some of the files to be deleted are locked, are you sure you want to proceed?</string>
	<key>deviceWithNoIDList</key>
	<string>'%@' will only be present in the list until it is unplugged from the computer or the computer is restarted.</string>
	<key>errorOnDelete</key>
	<string>An error occurred while attempting to delete %@.</string>
	<key>errorOnLogin</key>
	<string>An error occurred while attempting to name the device(s) %@.</string>
	<key>errorOnReceive</key>
	<string>An error occurred while attempting to receive %@.</string>
	<key>errorOnSend</key>
	<string>Errors occurred while sending %@. A distribution list, containing the device(s) which returned an error, was created for each file.</string>
	<key>fileNotDeleted</key>
	<string>'%@' was not deleted.</string>
	<key>fileNotSaved</key>
	<string>'%@' was not saved. Please verify the connection to the device.</string>
	<key>fileNotSent</key>
	<string>The files could not be sent to the device '%@'. Please check the connections.</string>
	<key>filesNotDeleted</key>
	<string>'%@' were not deleted.</string>
	<key>filesNotSaved</key>
	<string>'%@' were not saved. Please verify the connection to the device.</string>
	<key>fontMissing</key>
	<string>To view the content of the devices correctly, some additional files need to be installed. Once the installation process is done TI Device Explorer will restart.</string>
	<key>invalidFileForSend</key>
	<string>At least one file is not a valid file. No files were sent to the devices.</string>
	<key>logOut</key>
	<string>The installation was successful. For the software to work properly the application must restart.</string>
	<key>lowBattery</key>
	<string>The device '%@' has low batteries. Some features will be unavailable until the batteries are replaced.</string>
	<key>mailNotConfigured</key>
	<string>This computer is not set up properly to send email. To send feedback, either configure this computer in the System Preferences or Mail, or send an email directly to ti-cares@ti.com.</string>
	<key>noFileSent</key>
	<string>An error occurred when trying to send the files. Some files were not sent. Please check the connections. A device error distribution list has been created with the devices that did not receive the file.</string>
	<key>noOSDevice</key>
	<string>A device with no Operating System was detected.
Would you like to run 'TI OS Restore' to restore the OS of the device?</string>
	<key>productInformationCouldNotLoad</key>
	<string>The product information of the device could not be retrieved, so the previous cached information is displayed.</string>
	<key>quitComManager</key>
	<string>Are you sure you want to stop TI Connect Manager X?</string>
	<key>reaquireFail</key>
	<string>There was an error while trying to refresh the content of device '%@'. Please check the connections.</string>
	<key>setClockError</key>
	<string>The clock could not be updated.</string>
	<key>shouldReplace</key>
	<string>Some of the files you are transfering already exist. Do you wish to replace them?</string>
</dict>
</plist>
